Subject: RE: Real-time opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 07:48:02 -0700 (PDT)

Kevin:

We are always looking for real time people as real time has become an entry point into the trading side of the business. Send me his resume and copy Bill Williams III and Amy Fitzpatrick. Amy is our HR person who is currently looking for potential real time people. Bill is supervising the real time group (I think you met him in Houston a few weeks ago).

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Tuesday, June 26, 2001 11:02 AM
To:	Wolfe, Greg
Subject:	Real-time opportunities

Greg,

My brother is looking to make a career change from teaching (currently a biology teacher at Richland High School) into something where performance is rewarded.

He is an extremely hard worker who is ultra competitive.  Do you have any needs for entry level hourly guys?   I think he could learn the business quick and do well in our industry.

I know there is a ton of market uncertainty in the West right now with the California debacle, so I'm not sure if you need people or not.  Let me know if there is any chance for an interview and I can have my brother send a resume.

Hope everything is going well for you and your family.

Thanks.